﻿.moldura {
    position: absolute;
    width: 97%;
    margin-left: 5px;
}

.body-cert {
    font-size: 16px;
    color: #000;
    margin-top: 95px;
    margin-bottom: 90px;
    padding: 0 25px;
    text-align: justify;
}

    .body-cert p {
        color: #000;
    }

#certificado {
    color: #000 !important;
}

.botoes-certificado button, .botoes-certificado a {
    width: 185px !important;
}

.botoes-certificado div {
    padding: 0 5%;
}


/* -------- CSS do Certificado em PDF -------- */
#certificadoPdf {
    font-family: 'Source Sans Pro', sans-serif;
    text-rendering: optimizeLegibility;
}

    #certificadoPdf .moldura {
        position: absolute;
        width: 98%;
        margin-left: 5px;
    }

    #certificadoPdf .text-center {
        text-align: center;
    }

    #certificadoPdf .text-right {
        text-align: right;
    }

    #certificadoPdf .text-bold {
        font-weight: bold;
    }

    #certificadoPdf .coluna-dividida {
        display: inline-block;
        width: 48%;
        margin: auto;
        text-align: justify;
    }

    #certificadoPdf .cartilha {
        padding-top: 0px;
        padding-bottom: 0px;
        width: 100% !important;
        font-size: 13px;
    }

    #certificadoPdf .novo-plano {
        /*padding-top: 3px;*/
        font-size: 14px !important;
    }


    #certificadoPdf .conteudo-certificado {
        height: 100%;
        width: 100%;
    }

    #certificadoPdf .body-cert {
        height: 100%;
        width: 90%;
        margin: auto;
        padding: 12% 0 10% 0 !important;
        font-size: 23px !important;
    }

    #certificadoPdf .quebra-pagina {
        page-break-after: always;
    }
